/* Styles that make it work */
.filtered {
   /* float: left;
    clear : both;
    width: 100%;*/
}
.filtered ul {
    /*margin: 0;
    padding: 0;*/
    
}
.filtered li {
  /*  list-style: none;
    margin: 0;
    padding: 0 .5em .2em;
    display: inline;
    float: left;*/
}
.filtered div {
    /*display: block;
    width: 20em;
    overflow: hidden;
    line-height: 4.5em;
    white-space: nowrap;
    position: relative;*/
}
.filtered .caption {
    position: absolute;
    left: 5em;
    top: 0;
}
.filtered img {
    max-height: 4em;
    max-width: 4em;
    vertical-align: middle;
}
.filtered .hidden {
    display: none;
}
.count {
    padding: 0 1em;
    font-size: 90%;
    color: #999;
}

